.gestionnaire-link {
  color: #7EA6E0;
  cursor: pointer;
}

.gestionnaire-link:hover {
  color: #c6d8f2;
}

.container-title {
  padding:5px;
  background-color: #F2F2F2;
  width: 100%;
  box-shadow: rgba(99, 99, 99, 0.2) 0 2px 8px 0;
  margin-bottom: 3px;
}

.testIcon {
  width:20px;
  fill: #FF9933;
}

.priorite {
  font-size: 11px;
}

.fa-play {
  color: forestgreen;
}

.modal-title {
  font-size: 18px;
  text-transform: uppercase;
}

.btn-close {
  width:13px;
  font-size: 13px;
}

.modal-header {
  border-bottom: 0;
}

.grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  gap: 2px;
}

.grid-checkbox-1st {
  grid-column: 1;
  grid-row: 1;
}

.grid-checkbox-2nd {
  grid-column: 2;
  grid-row: 1;
}

#validate {
  opacity: 0;
  cursor: pointer;
}

#bug {
  opacity: 0;
  cursor: pointer;
}

.valide {
  color: forestgreen;
}

.invalide {
  color: red;
}

.rounded {
  border-radius: 50%;
}

.resolvedCheck {
  fill: forestgreen;
}

.fa-circle-xmark.sm {
  font-size: 15px;
}
